## pyicloud 0.9.1

=== requirements.txt ===
requests>=1.2
keyring>=8.0,<9.0
keyrings.alt>=1.0,<2.0
click>=6.0,<7.0
six>=1.9.0
tzlocal
certifi
bitstring
