=== debian/changelog ===
pyicloud (0.9.1-3) unstable; urgency=medium

  * debian/control: use dh11
  * debian/control: bump standard to 4.1.5 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 12 Jul 2018 20:54:20 +0200

pyicloud (0.9.1-2) unstable; urgency=medium

  * debian/control: improve description
  * debian/control: set maintainer to iot-team
  * debian/control: add VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 23 Feb 2017 19:54:20 +0100

pyicloud (0.9.1-1) unstable; urgency=medium

  * initial upload (Closes: #855524)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Feb 2017 18:54:20 +0100
