=== debian/control ===
Source: pyicloud
Maintainer: Debian IoT Maintainers <debian-iot-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: python
Priority: optional
Build-Depends: dh-python
	, python3-setuptools
	, python3-all
	, debhelper (>= 11)
	, python3-requests
	, python3-tzlocal
	, python3-bitstring
	, python3-keyring
	, python3-unittest2
	, python3-click
Standards-Version: 4.1.5
Homepage: https://github.com/picklepete/pyicloud
Vcs-Browser: https://salsa.debian.org/debian-iot-team/pyicloud
Vcs-Git: https://salsa.debian.org/debian-iot-team/pyicloud.git

Package: python3-pyicloud
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: wrapper to access iPhone and Calendar data in the iCloud
 PyiCloud is a module which allows one to interact with iCloud webservices.
 It is written in Python and you can access your iCloud either with
 password/username or with Two-factor authentication (2FA).
 You can:
  - list which devices are associated with your account
  - obtain the device's last known location. The Find My iPhone app
    must have been installed and initialized.
  - send a request to the device to play a sound
  - activate the 'lost mode'
    Lost mode is slightly different to the "Play Sound" functionality
    in that it allows the person who picks up the phone to call a
    specific phone number without having to enter the passcode. Just
    like "Play Sound" you may pass a custom message which the device
    will display, if it's not overridden the custom message of
    "This iPhone has been lost. Please call me." is used.
  - fetch events from the calendar webservice
  - access your iCloud contacts/address book
  - access documents stored in your iCloud account
  - access the iCloud Photo Library
