=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sun, 19 Feb 2017 18:54:20 +0100
export PYBUILD_NAME=pyicloud
%:
	dh $@ --with python3 --buildsystem=pybuild
