## pyicloud 0.9.7

=== debian/changelog ===
pyicloud (0.9.7-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: use https

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 10 Aug 2020 19:19:47 +0200

pyicloud (0.9.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 23 Mar 2020 12:57:53 +0100

pyicloud (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh12
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: add dependency for python3-future

  [Felix Lechner]
  * Add Lintian override for "My" in the package description.

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Mar 2020 20:01:12 +0000
