=== debian/changelog ===
pyicloud (0.10.2-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Feb 2021 20:17:28 +0100
