=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Build-Depends: dh-python
 	, python3-setuptools
 	, python3-all
-	, debhelper (>= 11)
+	, debhelper-compat (= 12)
 	, python3-requests
 	, python3-tzlocal
 	, python3-bitstring
 	, python3-keyring
 	, python3-unittest2
 	, python3-click
-Standards-Version: 4.1.5
+	, python3-future
+Standards-Version: 4.5.0
 Homepage: https://github.com/picklepete/pyicloud
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pyicloud
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pyicloud.git
