=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 export PYBUILD_NAME=pyicloud
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
