=== debian/changelog ===
pyicloud (1.0.0-3) unstable; urgency=medium

  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: drop dependency of python3-unittest2
                    (Closes: #1072785)
  * debian/control: add Rules-Requires-Root: no
  * debian/watch: use version=4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Jul 2024 17:29:29 +0200

pyicloud (1.0.0-2) unstable; urgency=medium

  * debian/control: drop dependency of python3-future
    (Closes: #1060118)
  * debian/control: bump standard to 4.6.2 (no changes)
  * add debian/upstream/metadata

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 12 Jan 2024 18:29:29 +0100

pyicloud (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: depend on python-tzlocal >= 4.0

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 23 Mar 2022 20:29:29 +0100
