=== debian/control ===
--- 
+++ 
@@ -6,18 +6,17 @@
 Build-Depends: dh-python
 	, python3-setuptools
 	, python3-all
-	, debhelper-compat (= 12)
+	, debhelper-compat (= 13)
 	, python3-requests
-	, python3-tzlocal
+	, python3-tzlocal (>=4.0)
 	, python3-bitstring
 	, python3-keyring
-	, python3-unittest2
 	, python3-click
-	, python3-future
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/picklepete/pyicloud
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pyicloud
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pyicloud.git
+Rules-Requires-Root: no
 
 Package: python3-pyicloud
 Architecture: all
