=== debian/changelog ===
pyicloud (2.0.1-2) unstable; urgency=medium

  * don't upgrade to a newer version until python3-fido2 is above 2.0.0
  * add fix-calendar.patch (Closes: #1114279)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 07 Sep 2025 21:10:55 +0200

pyicloud (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.2 (no changes)
  * debian/control: update dependencies

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 13 Aug 2025 14:10:55 +0200
