=== debian/control ===
--- 
+++ 
@@ -8,11 +8,18 @@
 	, python3-all
 	, debhelper-compat (= 13)
 	, python3-requests
-	, python3-tzlocal (>=4.0)
+	, python3-tzlocal (>=5.3.1)
 	, python3-bitstring
 	, python3-keyring
+	, python3-keyrings.alt
 	, python3-click
-Standards-Version: 4.7.0
+	, python3-srp
+	, python3-fido2
+	, python3-certifi
+	, python3-pytest
+        , pybuild-plugin-pyproject
+        , python3-pytest-socket
+Standards-Version: 4.7.2
 Homepage: https://github.com/picklepete/pyicloud
 Vcs-Browser: https://salsa.debian.org/debian-iot-team/pyicloud
 Vcs-Git: https://salsa.debian.org/debian-iot-team/pyicloud.git
