=== debian/changelog ===
pyicloud (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 Feb 2026 13:49:45 +0100
